Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Question on updating Eclipse
Question on updating Eclipse [message #221426] Tue, 16 September 2008 01:09 Go to next message
Joe Gliniecki is currently offline Joe GlinieckiFriend
Messages: 12
Registered: July 2009
Junior Member
I've finally gotten around to installing Eclipse Ganymede Web Tools
Platform. This gives you WTP 3.0.0. I noticed on the WTP project site that
3.0.1 was released on August 22nd and 3.0.2 will be released on Sept 25 as
part of the Ganymede simultaneous release. I went to the update manager to
try and update to 3.0.1, but it said there were no updates available. Is
this because I downloaded the Ganymede flavor of WTP and will have to wait
until Sept 25?

I had a similar experience with the Subversive plugin, where I used the
Ganymede Subversive update site which gave me version 0.7.1, and eclipse
wouldn't allow an update to the current 0.7.3. So I used the non-Ganymede
Subversive update site, which loaded 0.7.3 just fine.

So in a nutshell, if you downloaded Ganymede, you will be on a
less-frequent release schedule than if you downloaded from the individual
project sites? And will sticking with Ganymede make life easier for
updating come June when a new major release of Eclipse is out? Or will
that require a fresh install?

Thanks,
Joe
Re: Question on updating Eclipse [message #221442 is a reply to message #221426] Tue, 16 September 2008 03:27 Go to previous message
Eclipse UserFriend
Originally posted by: david_williams.linux.vnet.ibm.com

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta content="text/html;charset=ISO-8859-15"
http-equiv="Content-Type">
<title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Joe Gliniecki wrote:
<blockquote
cite="mid:d1ec46d5504eb33fa0993ca0da490d31$1@www.eclipse.org"
type="cite">[...] I went to the update manager to try and update to
3.0.1, but it said there were no updates available. Is this because I
downloaded the Ganymede flavor of WTP and will have to wait until Sept
25?
<br>
<br>
</blockquote>
<br>
Depends a bit, but what you are trying to do should work, mostly. <br>
<br>
First, you might have gone to the Ganymede update site? If so, we did
not put 3.0.1 on the Ganymede update site ... Ganymede simultaneous
release is the one coming up 9/25 so WTP 3.0.2 should be updateable
from there after that date. <br>
<br>
Second, you should be able to simply invoke "update" to find the
updates from the webtools update site, BUT you probably first have to <b><i>enable</i></b>
the webtools update site. It is disabled by default (they all should
be, except the basics) and I think it can be enabled on the <b><i>manage
update sites</i></b> dialog. <br>
<br>
<br>
<br>
</body>
</html>
Previous Topic:XML validation & content assist w/o doctype or namespace
Next Topic:Does "Mark Occurrences" for JSP work?
Goto Forum:
  


Current Time: Thu Dec 18 22:35:54 GMT 2014

Powered by FUDForum. Page generated in 0.01604 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software